C6800-16P10G-XL Catalyst 6800 16-port 10GE with integrated DFC4-XL
Buy with confidence: honest stock, fair trade terms
Better prices with correct stock availability, and secure payments with full transparency.
- Aggregated live stock: availability shown is the combined aggregated stock of our warehouses and partner distributors, updated in real time. If it says available, it is available.
- No charge until confirmed: your payment is only reserved at checkout and is charged once your item is secured.
- 24-hour free cancellation: changed your mind? Cancel within 24 hours and the reserved payment is released in full.
- Stock sold out? Full refund: if an item becomes unavailable after you order, we cancel and release or refund 100% of your payment.
- From Our Warehouse to Your Door. every order is checked, packed at our warehouses and dispatched with DHL Express, UPS or FedEx as DDP – No customs or duties to pay. No hidden charges
- Fair cancellation and return terms: for late cancellations or returns of expensive, special-order items without a fault, a fee of up to 5-10% may apply, covering only actual shipping and handling costs to sustain our business. Faulty items and RMA cases are never charged. No late-payment fees, no interest ever. Full terms
NOTE: The information below is provided for your convenience only; the accuracy of the specifications cannot be guaranteed. However, if necessary, please check with us before purchasing. Data provided by 1 World Sync.
General
Ethernet LAN data rates
10000 Mbit/s
Networking standards
IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE 802.3an,IEEE 802.3aq,IEEE 802.3x
MAC address table
128000 entries
Switching capacity
80 Gbit/s
Data transfer rate
10 Gbit/s
Buffer size per port
2.5 MB
Compatibility
Cisco Catalyst 6800
Management platform
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Safety
UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040
Electromagnetic compatibility
FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series
Cisco C6800-16P10G-XL. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Safety: UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1,..., Electromagnetic compatibility: FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24,...
Goods in. Goods out. Real Tech, Moving Daily.
A snapshot of the technology we receive, handle, pack and dispatch. These images are captured on site or at customer locations — not from a stock library.